@charset "utf-8";

html,body {
	color: #53545F;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	/* height:auto !important; */
	height: 100%;
	background: #EFEEED;
}

body {
	margin: 0;
}

h1 {
	background-image: url(../images/sq.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	font-size: 17px;
	color: #353959;
	border-bottom: #CCC 1px solid;
}

h2 {
    font-size: 15px;
    color: #353959;
    margin: 10px 0px;
}

p {
	margin: 7px 0px;
}

h2 a {
    color: #353959;
}

#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -142px;
	/* the bottom margin is the negative value of the footer's height */
}

#headwrap {
	background: #091875 none repeat scroll 0 0;
	height: 50px;
	margin: 0 auto;
}

#headerLeft {
	background-color: #202E81;
	height: 50px;
	left: 0;
	position: absolute;
	top: 0;
	width: 50%;
	z-index: 0;
}

#header {
	height: 50px;
	line-height: 0;
	margin: 0 auto;
	position: relative;
	width: 850px;
	z-index: 1;
}

#logowrap {
	margin-top: 1px;
	background-color: #B9BCD1;
	height: 120px;
}

#logo {
	height: 120px;
	line-height: 0;
	margin: 0 auto;
	position: relative;
	width: 850px;
	z-index: 2;
}

#contentwrap {
	margin: 0px auto;
	padding-top: 10px;
	width: 850px;
}

#nav {
	width: 155px;
	float: left;
	padding-right: 15px;
	border-right: #CCC 1px solid;
}

#content {
	margin-left: 185px;
}

#footer {
	background: #495497;
	margin: 0 auto;
	position: relative;
	clear: both;
}

#footerwrap {
	margin: 0px auto;
	width: 850px;
	color: #FFF;
	font-size: 11px;
}

#footerwrap #copyright {
	clear: both;
	width: 200px;
	float: right;
}

#footer,.push {
	height: 142px; /* .push must be the same height as .footer */
}

#nav,#nav ul {
	list-style-type: none;
	margin: 5px 0;
}

#nav ul li ul li {
    margin: 1px 0px;
}

#nav li a {
	color: #353959;
	display: block;
	font-size: 17px;
	font-weight: bold;
	line-height: normal;
	text-transform: uppercase;
	text-decoration: none;
}

#nav li.active li.active a {
	font-weight: bold;
}

#nav li.active li.active li a {
	font-weight: normal;
}

#nav li.active li.active li.active a {
	font-weight: bold;
}

#nav li.active li.active li.active li a {
	font-weight: normal;
}

#nav li.active li.active li.active li.active a {
	font-weight: bold;
}

#nav ul {
	padding: 0 0 0px;
}

#nav ul li {
	border-bottom: #CCC 1px solid;
	margin: 3px 0px;
}

#nav li ul li {
	background: transparent none repeat scroll 0 0;
	border: none;
	padding: 0;
}

#nav li ul li a {
	background: transparent none repeat scroll 0 0;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	border-bottom: none;
	text-transform: none;
}

#nav ul li ul {
	list-style-image: url(../images/sq.gif);
	background: transparent none repeat scroll 0 0;
	margin: 0 0 5px 15px;
	padding: 0;
}

#nav ul li ul li a {
	font-size: 14px;
}

table.Heading3 {
	padding: 1px 0px;
}

table.Heading3 p {
	margin: 0px;
	padding: 0px;
}
table.Heading3 img {
	margin: auto;
}

table.Heading3 {
	font-size: 12px;
}

/* Old site CSS */

.mainparagraphs a:link {  color: #666699; text-decoration: underline}
.mainparagraphs a:visited {  color: #999999; text-decoration: underline}
.mainparagraphs a:hover {  color: #D6D3CE; text-decoration: none; background-color: #666699}
.mainparagraphs a:active {  color: #333333; text-decoration: underline}
.picture {  background-color: #D6D3CE; background-image: url(../images/bluesmoothie.gif)}
.Mainbg {  background-color: #666699}
.sideparagraphSection { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; margin-top: 12px; margin-right: 12px; margin-bottom: 12px; margin-left: 12px; line-height: 16px; font-weight: bold }
.PSParagraph {  font-family: tahoma; font-size: 12px; color: #FFFFFF}
.PSTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	font-style: oblique;
	text-decoration: underline;


}

.mainparapoints {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 12px 24px 12px 12px;

}
.SubTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;


}
.mainparapointsTable {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Heading3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	margin: 12px;
	clear: none;
}
.Heading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	margin: 12px;
	clear: none;
	font-style: normal;

}
.Heading4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	clear: none;
}
.Heading2-10 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	margin: 12px;
	clear: none;
	font-style: normal;
}
.Heading3-10 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	margin: 12px;
	clear: none;
}
.Heading3-10yellow {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	margin: 12px;
	clear: none;
}
.Heading3-12yellow {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Map {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; left: 2px; clip:  rect(   )
}
.Heading4-lite {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	clear: none;
}

/* Subsections */

#sections .section {
	margin: 2px 0px;
	padding: 2px 10px;
	background: #c7c9d8;
	color: #353959;
	text-decoration: underline;
	display: inline-block;
}

#sections a {
	text-decoration: none;
	display: inline-block;
}

#sections .section:hover {
	background: #b3b5ca;
}

/* Clearfix stuff */

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}